V1 Update a Note for a Borrower Contactpatch https://api.elliemae.com/encompass/v1/borrowerContacts/{contactId}/notes/{noteId}Updates the specified note with the values provided.Path ParamscontactIdstringrequiredThe unique identifier that is returned in the response when the contact is created.noteIdstringrequiredUnique identifier of the note assigned to the note when it was created.Body ParamsnoteId stringUnique identifier assigned to the specific note associated with the borrower contact.subject stringTitle summarizing the purpose or topic of the note.timestamp stringDate and time when the note was created or last updated, stored in UTC format.details stringText of the note containing the full descriptive information.HeadersAuthorizationstringrequiredBearer tokenResponses 204No Content 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 16 days ago